@font-face
{
	font-family: 'helvetica-regular';
	src: url(helvetica-regular.ttf);
}

body
{
	margin: 0;
	padding: 0;
	font-family: 'helvetica-regular',Arial;
	background: #EBE2D6;
	color: #000000;
}
header
	{
		float: left;
		width: 100%;
	}
		#siteTitle
		{
			width: 100%;
			float: left;
			background: #196D17;
			text-align: center;
		}
			#siteTitle a
			{
				color: #dad8d4;
				font-size: 18px;
				font-weight: bold;
				padding: 5px 0;
				display: inline-block;
				text-decoration: none;
				transition: color 0.3s;
			}
			
			    #siteTitle h
            	{
        	    color: #dad8d4;
        		float: left;
        		text-align: right;
        		width: 100%;
        		font-size: 15px;
        		font-weight: bold;
        	    }
        	    
        	       
        	
			header .headerImage
		{
			float: left;
			width: 100%;
			height: 450px;
			background-position: bottom center;
			background-attachment: fixed;
			background-size: cover;
			position: relative;
		}
		
header nav
	{
		float: left;
		width: 100%;
		background: #67370F;
	}
	header nav ul
		{
			margin: 0;
			padding: 0;
			list-style: none;
			text-align: center;
		}
		header nav ul li
			{
				display: inline-block;
				width: 19%;
			}
				header nav ul li a
				{
					display: inline-block;
					text-decoration: none;
					padding: 20px 0;
					width: 100%;
					color: #c3beb8;
					transition: background 0.3s, color 0.3s;
					font-size: 16px;
					text-transform: uppercase;
				}
				header nav ul li a:hover
				{
					background: #196D17;
					color: #f2f0ef;
				}

#page
	{
		float: left;
		width: 100%;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	#content
		{
			float: left;
			width: 75%;
			min-height: 500px;
		}
			#content section,
			#content article,
			#content > ul
			{
				float: left;
				width: 95%;
				margin-right: 2.5%;
				margin-top: 1%;
			}
			
		aside
		{
			margin-top: 35px;
			float: right;
			width: 25%;
			min-height: 500px;
		}
	
	#content h1, 
	#content article h2
	{
		border-bottom: 1px solid #000000;
		color: #7c1f22;
		padding-bottom: 5px;
		float: left;
		margin: 0;
		margin-bottom: 25px;
		width: 100%;
		font-size: 25px;
	}
	#content > p
	{
	    text-align: justify;
		width: 95%;
		float: left;
		margin-top: 0;
		font-size: 18px;
	}
	#content section h2,
	#content article h2
	{
		font-size: 16px;
		border-bottom: none;
		padding: 0;
	}
	
	#content ul h2
	{
		color: #000000;
		margin: 0;
		margin-bottom: 25px;
		font-size: 18px;
	}
	#content section h3
	{
		color: #000000;
		font-size: 18px;
		border-bottom: none;
		padding: 0;
	}
	
	
	#content table
	{
		width: 100%;
		float: left;
		margin-bottom: 30px;
		border-collapse: separate;
		border-spacing: 0;
	}
		#content table tbody tr:nth-child(odd)
		{
			background: rgba(255,255,255,0.5);
		}
		#content table tbody tr:nth-child(even)
		{
			background: rgba(0,0,0,0.025);
		}
		#content table tbody tr:nth-child(odd):hover
		{
			background: rgba(255,255,255,0.8);
		}
		#content table tbody tr:nth-child(even):hover
		{
			background: rgba(0,0,0,0.005);
		}
			#content table thead th
			{
				text-align: left;
				font-size: 20px;
				border-bottom: 1px solid #dddddd;
				border-top: 1px solid #dddddd;
			}
			#content table th, 
			#content table td
			{
				padding: 10px 15px;
			}
			#content table tbody th, 
			#content table tbody td
			{
				font-size: 14px;
			}
			#content table .italic
			{
				font-size: 13px;
				font-style: italic;
			}
			#content table td a
			{
				color: #5fa9c4;
				text-decoration: none;
			}
			#content table td a:hover
			{
				color: #345f6f;
			}

ul.articles
{
	margin: 0;
	padding:0;
	list-style: none;
	width: 100%;
	float: left;
	margin-bottom: 30px;

}

ul.articles img
{
	width:30%;
	height: 200px;
	margin-left: 0;
	margin-right: 3%;
	margin-top: 20px;
	float: left;
}

ul.zaszlo
{

	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	float: right;


}

ul.zaszlo img
{
	width:1%;
	height: 15px;

}

ul.gallery
	{
		margin: 0;
		padding: 0;
		list-style: none;
		width: 100%;
		float: left;
		margin-bottom: 30px;
	}	

	ul.gallery li
		{
			width: 23%;
			height: 120px;
			margin-left: 1%;
			margin-right: 1%;
			margin-bottom: 25px;
			float: left;
		}
			ul.gallery li a
			{
				display: block;
				width: 100%;
				height: 100%;
				opacity: 0.75;
				border: 1px solid #f2f0ef;
				transition: opacity 0.3s, border 0.3s;
				overflow: hidden;
			}
			ul.gallery li a:hover
			{
				border: 1px solid #ffffff;
				opacity: 1;
			}
				ul.gallery li a img
				{
					object-fit: cover;
					width: 100%;
					height: 100%;
					transition: width 0.3s, height 0.3s;
					margin-bottom: 5px;
				}
				ul.gallery li a img:hover
				{
					width: 110%;
					height: 115%;
				}
		#content form
	{
		float: left;
		width: 94%;
		margin-bottom: 30px;
		background: #CEC1B1;
		padding: 20px 3%;
	}
		#content form label
		{
			clear: both;
			float: left;
			font-size: 14px;
		}
		#content form input, 
		#content form select, 
		#content form textarea
		{
			clear: both;
			float: left;
			margin-bottom: 15px;
			width: 98%;
			border: 1px solid #dad8d4;
			padding: 7px 1%;
			color: #000000;
			background: #e6ebe1;
		}
		#content form textarea
		{
			height: 50px;
			resize: none;
		}
		#inputCegname
		{
			max-width: 1000px;
		}
		#inputName
		{
			max-width: 500px;
		}
		#inputEmail
		{
			max-width: 500px;
		}
		#inputMobil
		{
			max-width: 200px;
		}
		#inputHektar
		{
			max-width: 50px;
		}
		#inputGep
		{
			max-width: 150px;
		}
		#inputMegj
		{
			max-width: 500px;
		}
		#inputDb
		{
			max-width: 50px;
		}
		#inputMunka
		{
			max-width: 150px;
		}
		#content form input[type=submit]
		{
			width: auto;
			cursor: pointer;
			padding: 7px 20px;
		}
		#content form input[type=submit]:hover
		{
			background: #e6ebe1;
		}
		#content p.success
		{
			background: #e6ebe1;
			color: #000000;
			border: 1px solid #d2e1cd;
			padding-left: 2%;
			padding-right: 2%;
			padding-top: 10px;
			padding-bottom: 10px;
			width: 96%;
		}
		#content p.error
		{
			background: #ece0e0;
			color: #000000;
			border: 1px solid #e1cece;
			padding-left: 2%;
			padding-right: 2%;
			padding-top: 10px;
			padding-bottom: 10px;
			width: 96%;
		}
		
aside section
	{
		float: left;
		width: 100%;
		margin-left: 20px;
		margin-bottom: 30px;
		background: rgba(255,255,255,0.5);
		padding-bottom: 0;
	}
		aside section h3
		{
			float: left;
			margin: 0;
			margin-bottom: 10px;
			background: #196D17;
			width: 96%;
			color: #f2f0ef;
			font-size: 16px;
			padding: 5px 2%;
		}
		aside section p
		{
			float: left;
			margin: 5px;
			margin-bottom: 10px;
			width: 92%;
			color: #000000;
			font-size: 14px;
			padding: 5px 4%;
		}
		aside section img
		{
			width: 100%;
		}
		aside section ul
		{
			float: left;
			margin: 0;
			margin-bottom: 10px;
			width: 92%;
			color: #000000;
			font-size: 14px;
			padding: 5px 4%;
			list-style: none;
		}
			aside section ul li
			{
				margin-bottom: 10px;
			}
				aside section a
				{
					color: #000000;
					text-decoration: none;
				}
				aside section a:hover
				{
					color: #000000;
				}
	footer
	{
		float: left;
		width: 100%;
		background: #196D17;
		padding-top: 30px;
		padding-bottom: 30px;
		color: #FFFFFF;
	}
		footer .left
		{
			width: 49%;
			float: left;
		}
		footer .right
		{
			width: 49%;
			float: right;
			text-align: right;
		}
			footer h4
			{
				margin: 0;
				margin-bottom: 0;
				font-size: 18px;
			}
			footer p
			{
				margin: 0;
				font-size: 15px;
				margin-bottom: 15px;
			}
			footer ul
			{
				margin: 0;
				padding: 0;
				list-style: none;
			}
			footer ul a
			{
				color: #FFFFFF;
				font-size: 15px;
				text-decoration: none;
			}
			footer ul a:hover
			{
				text-decoration: underline;
			}
			
			.centerBox
	{
		width: 95%;
		max-width: 1200px;
		margin: 0 auto;
	}